SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001393: openvpn gw2gw: can´t enter with pc´s on the client side to domain of the server side with win2003 domain controller - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001393Endian FirewallNetwork related (VPN, uplinks)public2008-10-20 21:412010-09-23 15:57
Reporternabl01 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionsuspended 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version 
Summary0001393: openvpn gw2gw: can´t enter with pc´s on the client side to domain of the server side with win2003 domain controller
DescriptionHi there,
I´ve set up two efw´s. One is the firewall on LAN1 an connected over PPPoE at an ADSL-connection. In this LAN is a domain controller based on Win2003 server. It´s the DNS-server and has an DNS-forwarding on the firewall for external domains. The clients in this LAN have all fixed IP addresses. In the IP-Range of the LAN1 is a free range for openvpn (20 IP´s). I configured 2 roadwarriors in bridge mode, pushed the localdomain, the network and the nameserver on the advanced sheet. This works great, i can join the domain with the roadwarriors.
I configured the efw2 in LAN2 as openvpn-client in routed-mode. It´s connected to ADSL too. The user account for efw2 at efw1 in LAN1 gets the network of LAN2. The two efw´s are connected to each other. I can ping all clients from every other client per IP and use the shares through the tunnel, BUT I can´t ping it per host name through the tunnel. I can´t join the domain in LAN2 from LAN1.
I think the domain and the nameserver from LAN1 will not be pushed to LAN2.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001927confirmed Reports to be checked - collecting ticket 

-  Notes
(0002556)
peter-endian (administrator)
2009-06-10 13:25

have you set also the domain suffix to be pushed?

- Issue History
Date Modified Username Field Change
2008-10-20 21:41 nabl01 New Issue
2008-10-20 21:41 nabl01 Assigned To => peter-endian
2009-06-10 13:25 peter-endian Note Added: 0002556
2009-06-10 13:25 peter-endian Relationship added child of 0001927
2010-04-22 10:59 ra-endian Status new => feedback
2010-09-23 15:57 peter-endian Status feedback => closed
2010-09-23 15:57 peter-endian Resolution open => suspended

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker